first steps

Allgemeine Diskussionen über WebYep
Post Reply
Silvery
Posts: 1
Joined: Sun May 20, 2012 4:49 pm

first steps

Post by Silvery » Sun May 20, 2012 4:52 pm

Hi there all,

I got the job to edit a set system of WebYep. since I haven't had a version yet, I tried to install the Dreamweaver Version. It says it needs DW 6 or above, however I have the CS5.5 Version. Why is it not working?

Second: is there an easy way to "tell" the system, what pages are editable for the user and which not? Is there a config modul somewhere?

Thanks a lot, Nicole

Post Reply